Subject: Authorized Trader List
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 24 Jul 2000 04:32:00 -0700 (PDT)

Attached is a revised draft of the Authorized Trader List.  We need to open a 
pulp & paper brokerage account today, so we will need to get this signed by 
the end of the day.  Please let me know if Ted has any comments.  If not, I 
will get it initialled and bring it to Ted for signature.   I am wating to 
hear from Sara as to whether we should add agricultural to the list.  Per 
Gary, the list will be the same exact list as financial.

Thanks!